Subject: Ticket Assigned - Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 12:20:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Respected Sir,
Hope this finds you well.
I Mohammed Ziauddin ordered the t-shirt sustainable solid henley neck of
size S with order number *6157012698*. After receiving my order I found the
size is not fit for me.
Hence I request you to please guide me for the exchange of size S to size M
of the delivered t-shirt.

Regards
MOHAMMED ZIAUDDIN
0581097150

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660661